@charset "utf-8";
/* CSS Document */
html, body {
    font-size: 15px;
}

.footer {
    border-top-width: 2px;
    border-color: #bd2043!important;
}

.fa-file-pdf {
    color: #bd2043;
}

.bg-secondary {
    border-color: #bd2043!important;
    background-color: #bd2043!important;
}

/*
* {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333333;
}

h1 {
    margin: 5px 0 20px 0; padding: 0;
    font-size: 14px;
}

a {
    text-decoration: none;
}
a:focus, a:link {
    outline: none;
}

#layout {
    position: relative;
    margin: 0 auto;
    width: 980px;
    border: 0px solid gray;
}

#container {
    position: relative;
    margin: 0 auto;
    width: 100%;
    border: 0px solid red;
}

#header {
    position: relative;
    width: 100%; height: 100px;
    border: 0px solid green;
    z-index: 1;
}

#logo {
    position: absolute;
    top: 5px; left: 10px;
    width: 192px; height: 66px;
    border: 0px solid yellow;
}

#welcome {
    position: absolute;
    top: 10px; right: 10px;
    font-weight: bold;
    border: 0px solid yellow;
    z-index: 1000;
}

#systemdate {
    position: absolute;
    bottom: -65px; right: 10px;
    font-weight: bold;
    border: 0px solid yellow;
    z-index: 1000;
}

#mainbar {
    position: relative;
    margin: 0 0 0 0; padding: 0 0 0 0;
    width: auto; height: 70px;
    background: white url(../immagini/bg-mainbar.gif) repeat-x top left;
    border: 0px solid red;
}

#mainbar .title {
    position: absolute;
    top: 15px; left: 75px;
    font-size: 20px;
    color: white;
}

#mainbar .icon {
    position: absolute;
    top: 0; left: 0;
}

#content {
    margin: 0 0 5px 0; padding: 0 0 15px 0;
    height: auto !important;
    height: 420px;
    min-height: 420px;
    border-bottom: 2px solid #BD0D0D;
}

#maincontent {
    float: left;
    margin: 0 0 0 80px;
    width: 570px;
    border: 0px solid red;
}

#leftcontent {

}

#rightcontent {
    float: right;
    width: 290px;
}
#rightcontent select {
    margin: 10px 0;
    padding: 5px;
    font-size: 1.1em;
}

#footer {
    position: relative;
    clear: both;
    padding: 0 0 0 10px;
    line-height: 18px;
}

.block {
    margin: 0 0 15px 0;
    border: 1px solid #CCCCCC;
}
.block ul {
    margin: 2px; padding: 0;
    list-style: none;
}
.block ul li { padding: 0 0 0 5px; line-height: 20px; border-bottom: 1px solid #E7E7E7; }
.block ul li.active a { font-weight: bold; color: #BD0D0D; }
.block ul li a { text-decoration: none; }

.block ul li.title {
    padding: 0 0 0 3px;
    font-weight: bold;
    line-height: 22px;
    background-color: #CCCCCC;
    border: 0;
}

.document-list ul {
    margin: 0; padding: 0;
    list-style-type: none;
}
.document-list ul li {
    margin: 0; padding: 0;
    line-height: 25px;
    border-bottom: 1px solid #E7E7E7;
}
.document-list ul li .icon { float: left; border: 0; margin: 2px 5px 0 0; }
.document-list ul li a { line-height: 25px; text-decoration: none; }
.document-list ul li.year { padding-top: 10px; font-size: 14px; font-weight: bold; }

#login-form label {
    float: left;
    margin-bottom: 5px;
    width: 80px;
    font-weight: bold;
    line-height: 22px;
}
#login-form br {
    clear: left;
}

.spacer20 { clear: both; height: 20px; }
.clear { clear: both; }

.year-filter {
    margin-bottom: 1em;
}*/